[Strings]
CrashReporterProductErrorText2=Thunderbird gặp sự cố và đã bị đổ vỡ. Chúng tôi sẽ cố gắng khôi phục các thẻ và cửa sổ của bạn khi nó khởi động lại.\n\nRất tiếc, trình báo cáo sự cố không thể gửi báo cáo.\n\nChi tiết: %s
CrashReporterDescriptionText2=Thunderbird gặp sự cố và đã bị đổ vỡ. Chúng tôi sẽ cố gắng khôi phục các thẻ và cửa sổ của bạn khi nó khởi động lại.\n\nĐể giúp chúng tôi chẩn đoán và khắc phục sự cố, bạn có thể gửi cho chúng tôi báo cáo sự cố.
